Bug 969667 - anaconda 'begin installation' button is unlocked with Storage: Installation Destination in state 'no disks selected' [NEEDINFO]
anaconda 'begin installation' button is unlocked with Storage: Installation D...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
x86_64 All
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 12:57 EDT by Reartes Guillermo
Modified: 2014-03-19 11:26 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-19 11:26:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dshea: needinfo? (rtguille)


Attachments (Terms of Use)
screenshot F19b RC4 (76.42 KB, image/png)
2013-06-01 12:57 EDT, Reartes Guillermo
no flags Details
anaconda.log (18.42 KB, text/plain)
2013-06-01 12:58 EDT, Reartes Guillermo
no flags Details
program.log (8.99 KB, text/plain)
2013-06-01 12:58 EDT, Reartes Guillermo
no flags Details
storage.log (3.09 MB, text/plain)
2013-06-01 12:59 EDT, Reartes Guillermo
no flags Details
packaging.log (359.16 KB, text/plain)
2013-06-01 13:00 EDT, Reartes Guillermo
no flags Details

  None (edit)
Description Reartes Guillermo 2013-06-01 12:57:53 EDT
Created attachment 755557 [details]
screenshot F19b RC4

Description of problem:

I one cycles in Software Installation Destination doing automatic partitioning, changing disks and bootloader locations (including none), at some point the issue happens.

Clicking 'begin installation' installs fedora. (no crash)

Version-Release number of selected component (if applicable):
F19b RC4 (19.30-1)

How reproducible:
tried one


Actual results:
spoke status is 'no disks selected' and the 'begin installation' is unlocked.

Expected results:
either the spoke is ready (and show it as ready) or the 'begin installation' is locked (grayed out)

Additional info:
Comment 1 Reartes Guillermo 2013-06-01 12:58:24 EDT
Created attachment 755558 [details]
anaconda.log
Comment 2 Reartes Guillermo 2013-06-01 12:58:53 EDT
Created attachment 755559 [details]
program.log
Comment 3 Reartes Guillermo 2013-06-01 12:59:46 EDT
Created attachment 755560 [details]
storage.log
Comment 4 Reartes Guillermo 2013-06-01 13:00:21 EDT
Created attachment 755561 [details]
packaging.log
Comment 5 David Shea 2014-03-11 10:16:10 EDT
Does this still occur in F20 or rawhide?

Note You need to log in before you can comment on or make changes to this bug.